@charset "EUC-JP";
/* ==== Update 2006.11.10 ==== */

#introtxt{
	margin:0;
	margin-top:2px;
	margin-bottom:2px;
	padding:0;
	padding-right:8px;/*Valid Service Only*/
	color:#ADAAA3;
	float:right;
}

#backtoHome{
	width:20%;
	margin-top:2px;
	margin-bottom:2px;
	padding-left:8px;/*Valid Service Only*/
	float:left;
	white-space:nowrap;
}
#backtoHome a{ color:#999; }

#servHeader{
	clear:both;
	padding:0 8px;/*Valid Service Only*/
}

#servName{
	margin-top:0.5em;
	float:left;
}
.rsboxHeader{
	margin-top:5px;
	padding-bottom:5px;
	padding-left:8px;
	padding-right:8px;/*Valid Service Only*/
	float:right;
	text-align:right;
}
.loginStates{
	margin-top:5px;
	padding:0 8px 5px;
	float:right;
	text-align:right; 
	white-space:nowrap;
}

/* Mac IE hack start \*//*/
#servHeader{ height:1%; }
p#introtxt{ width:65%; }
#servName{ white-space:nowrap; }
.rsboxHeader{ width:10%; white-space:nowrap; }
.loginStates{}
/* Mac IE hack end */

/* ==== Service link ==== */

#servlinlk p{
	border-top:1px solid #CCC;
	margin:0;
	padding:10px 10px 0;
}

/* ==== Global Footer ==== */

#globalfooter ul{
	border-bottom:3px solid #900;
	margin:0;
	padding:4px;
	background:#EEE;
	text-align:center !important;
}
/* WinIE only */
#globalfooter li{
	border-right:1px solid #999;
	margin:0;
	padding:0 5px 0 8px;
	list-style:none;
	display:inline;
}

#globalfooter li.right{
	border:0;
	margin:0;
	padding:0 8px;
	list-style:none;
	display:inline;
}
/* hac for WinIE */
html>body #globalfooter li{
	border-right:1px solid #999;
	margin:0;
	padding:0 8px 0 5px;
	list-style:none;
	display:inline;
}

html>body #globalfooter li.right{
	border:0;
	margin:0;
	padding:0 5px;
	list-style:none;
	display:inline;
}

#globalfooter li a{
	color: #555;
}

#globalfooter p{
	border-top:1px solid #CCC;
	margin:0;
	padding:3px;
	text-align:center !important;
}